{
	"info":{
		"name": "Charge 2",
		"anzAuk": 6,
	},
	"1":{
		"beschreibung": "Charge 2, Auktion 1",
		"anzGebinde": 1,
		"auktionDauer": 10,
		"auktionLaufzeit": 0,
		"startPreis": 110,
		"minPreis": 50,
		"auktionPreis": -1,
		"vkPreis": -1,	
	},
	"2":{
		"beschreibung": "Charge 2, Auktion 2",
		"anzGebinde": 1,
		"auktionDauer": 10,
		"auktionLaufzeit": 0,
		"startPreis": 220,
		"minPreis": 100,
		"auktionPreis": -1,
		"vkPreis": -1,	
	},
	"3":{
		"beschreibung": "Charge 2, Auktion 3",
		"anzGebinde": 1,
		"auktionDauer": 10,
		"auktionLaufzeit": 0,
		"startPreis": 330,
		"minPreis": 150,
		"auktionPreis": -1,
		"vkPreis": -1,	
	},
	"4":{
		"beschreibung": "Charge 2, Auktion 4",
		"anzGebinde": 1,
		"auktionDauer": 10,
		"auktionLaufzeit": 0,
		"startPreis": 440,
		"minPreis": 200,
		"auktionPreis": -1,
		"vkPreis": -1,	
	},
	"5":{
		"beschreibung": "Charge 2, Auktion 5",
		"anzGebinde": 1,
		"auktionDauer": 10,
		"auktionLaufzeit": 0,
		"startPreis": 550,
		"minPreis": 250,
		"auktionPreis": -1,
		"vkPreis": -1,	
	},
	"6":{
		"beschreibung": "Charge 2, Auktion 6",
		"anzGebinde": 1,
		"auktionDauer": 10,
		"auktionLaufzeit": 0,
		"startPreis": 660,
		"minPreis": 300,
		"auktionPreis": -1,
		"vkPreis": -1,	
	}
}